<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Timekeeping" source-language="en">
  <item>
    <word>TIMETABLE</word>
    <clue></clue>
    <rationale>Check bus or train timetables, or ask someone for a lift</rationale>
  </item>
  <item>
    <word>PLANNING</word>
    <clue></clue>
    <rationale>Plan your route to work, allowing for any delays</rationale>
  </item>
  <item>
    <word>TRANSPORT</word>
    <clue></clue>
    <rationale>Make sure you have organised a suitable mode of transport</rationale>
  </item>
  <item>
    <word>WATCH</word>
    <clue></clue>
    <rationale>It is handy to have a watch, or a phone with a clock, to keep track of time</rationale>
  </item>
  <item>
    <word>TOILET</word>
    <clue></clue>
    <rationale>Make sure you leave plenty of time to go to the toilet</rationale>
  </item>
  <item>
    <word>QUARTER</word>
    <clue></clue>
    <rationale>Arriving a quarter of an hour early would be a good idea</rationale>
  </item>
  <item>
    <word>LOCATION</word>
    <clue></clue>
    <rationale>Ensure you have the correct location before leaving</rationale>
  </item>
  <item>
    <word>PREPARATION</word>
    <clue></clue>
    <rationale>Prepare well, so you can be confident on the day</rationale>
  </item>
  <item>
    <word>DRINK</word>
    <clue></clue>
    <rationale>Leave enough time to get a drink beforehand</rationale>
  </item>
  <item>
    <word>BREAK</word>
    <clue></clue>
    <rationale>Make sure you return promptly from breaks</rationale>
  </item>
  <item>
    <word>FINISH</word>
    <clue></clue>
    <rationale>Make sure you stay to your given finishing time</rationale>
  </item>
  <item>
    <word>EARLY</word>
    <clue></clue>
    <rationale>Don't start to get ready to leave early</rationale>
  </item>
  <item>
    <word>PROMOTION</word>
    <clue></clue>
    <rationale>Good timekeeping may help you to get a promotion</rationale>
  </item>
  <item>
    <word>LATENESS</word>
    <clue></clue>
    <rationale>Lateness could lose you pay</rationale>
  </item>
  <item>
    <word>WARNING</word>
    <clue></clue>
    <rationale>Lateness could land you a warning</rationale>
  </item>
  <item>
    <word>DISMISSED</word>
    <clue></clue>
    <rationale>Lateness could result in a dismissal from work!</rationale>
  </item>
</learningObject>
